<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_bakcground" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <RelativeLayout android:id="@id/left_layout" android:background="@drawable/notif_icon_bg_transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-12.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true">
        <ImageView android:id="@id/iv_view_icon_bg" android:background="@drawable/notif_icon_bg" android:layout_width="37.0dip" android:layout_height="37.0dip" android:scaleType="fitCenter" android:layout_centerInParent="true" />
        <ImageView android:id="@id/iv_curr_icon" android:layout_width="@dimen/notifi_icon_size" android:layout_height="@dimen/notifi_icon_size" android:src="@drawable/na" android:layout_centerInParent="true" />
    </RelativeLayout>
    <LinearLayout android:paddingBottom="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-5.0dip" android:layout_toRightOf="@id/left_layout" android:layout_centerVertical="true">
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="13.0sp" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_curr_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/notifi_curr_describe_height" android:text="" android:maxLines="1" android:singleLine="true" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="13.0sp" android:ellipsize="end" android:id="@id/tv_curr_tmp" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/notifi_curr_temp_margin_left" android:minHeight="@dimen/notifi_curr_describe_height" android:text="" android:maxLines="1" android:singleLine="true" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="13.0sp" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_curr_tmp_low" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:text="" android:maxLines="1" android:singleLine="true" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="13.0sp" android:gravity="center_vertical" android:id="@id/text_devide" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/notify_divide" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="13.0sp" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_curr_tmp_high" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:drawablePadding="@dimen/notifi_curr_tmp_drawable_padding" />
    </LinearLayout>
    <RelativeLayout android:id="@id/weather_detail" android:paddingTop="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-5.0dip" android:layout_toRightOf="@id/left_layout" android:layout_centerVertical="true">
        <TextView android:textAppearance="@style/NotificationContent" android:textSize="11.0sp" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_special_weather" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" />
        <TextView android:textAppearance="@style/NotificationContent" android:textSize="11.0sp" android:ellipsize="end" android:id="@id/tv_weather_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/notifi_curr_describe_height" android:text="" android:maxLines="1" android:singleLine="true" />
    </RelativeLayout>
    <RelativeLayout android:paddingBottom="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="8.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="11.0sp" android:id="@id/tx_air_pollution1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="2.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="11.0sp" android:id="@id/tx_air_pollution0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="4.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/tx_air_pollution1" />
        <ImageView android:id="@id/notification_air_level_img" android:layout_width="13.0dip" android:layout_height="13.0dip" android:layout_marginTop="3.0dip" android:layout_marginRight="@dimen/nofiti_tx_air_pollution0_margin_right" android:layout_toLeftOf="@id/tx_air_pollution0" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="11.0sp" android:id="@id/tx_air_pollution3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="3.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
        <TextView android:textAppearance="@style/NotificationTitle" android:textSize="11.0sp" android:id="@id/tx_air_pollution2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/tx_air_pollution3" />
    </RelativeLayout>
    <RelativeLayout android:paddingTop="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="10.0dip" android:layout_toRightOf="@id/weather_detail" android:layout_alignParentRight="true" android:layout_centerVertical="true">
        <TextView android:textAppearance="@style/NotificationContent" android:textSize="9.0sp" android:ellipsize="end" android:id="@id/tv_tmp_publish_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" android:drawableRight="@drawable/notification_moji" android:drawablePadding="@dimen/notifi_tmp_publish_time_drawable_padding" android:layout_alignParentRight="true" />
        <TextView android:textAppearance="@style/NotificationContent" android:textSize="9.0sp" android:ellipsize="end" android:id="@id/tv_curr_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/notifi_curr_city_margin_right" android:text="" android:maxLines="1" android:maxEms="11" android:singleLine="true" android:drawableLeft="@drawable/title_location" android:drawablePadding="2.0dip" android:layout_toLeftOf="@id/tv_tmp_publish_time" />
    </RelativeLayout>
</RelativeLayout>